APIMembers
Cancel a pending invite
Cancel a pending workspace invite. Accepted invites cannot be cancelled; remove the resulting member instead. Requires the admin scope.
DEL
/members/invites/{id}curl -X DELETE "https://productlane.com/api/v2/members/invites/{id}" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequired
Response
application/json
Successful response
idstringrequireddeletedenum<boolean>requiredOne of:true
{
"id": "string",
"deleted": true
}